
@font-face {
  font-family: 'Futura';
  src: url('../fonts/futura.eot');
  src: url('../fonts/futura.eot?#iefix') format('embedded-opentype'),
      url('../fonts/futura.woff2') format('woff2'),
      url('../fonts/futura.woff') format('woff'),
      url('../fonts/futura.ttf') format('truetype'),
      url('../fonts/futura.svg#futura') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Futura';
  src: url('../fonts/futura-bold.eot');
  src: url('../fonts/futura-bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/futura-bold.woff2') format('woff2'),
      url('../fonts/futura-bold.woff') format('woff'),
      url('../fonts/futura-bold.ttf') format('truetype'),
      url('../fonts/futura-bold.svg#futura-bold') format('svg');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Futura';
  src: url('../fonts/futura-extrabold.eot');
  src: url('../fonts/futura-extrabold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/futura-extrabold.woff2') format('woff2'),
      url('../fonts/futura-extrabold.woff') format('woff'),
      url('../fonts/futura-extrabold.ttf') format('truetype'),
      url('../fonts/futura-extrabold.svg#futura-extrabold') format('svg');
  font-weight: 800;
  font-style: normal;
}



@font-face {
  font-family: 'AP';
  src: url('../fonts/ap.eot');
  src: url('../fonts/ap.eot?#iefix') format('embedded-opentype'),
      url('../fonts/ap.woff2') format('woff2'),
      url('../fonts/ap.woff') format('woff'),
      url('../fonts/ap.ttf') format('truetype'),
      url('../fonts/ap.svg#AP') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Frt';
  src: url('../fonts/frt-regular.eot');
  src: url('../fonts/frt-regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/frt-regular.woff2') format('woff2'),
      url('../fonts/frt-regular.woff') format('woff'),
      url('../fonts/frt-regular.ttf') format('truetype'),
      url('../fonts/frt-regular.svg#Frt') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Frt';
  src: url('../fonts/frt-bold.eot');
  src: url('../fonts/frt-bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/frt-bold.woff2') format('woff2'),
      url('../fonts/frt-bold.woff') format('woff'),
      url('../fonts/frt-bold.ttf') format('truetype'),
      url('../fonts/frt-bold.svg#Frt') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Frt';
  src: url('../fonts/frt-black.eot');
  src: url('../fonts/frt-black.eot?#iefix') format('embedded-opentype'),
      url('../fonts/frt-black.woff2') format('woff2'),
      url('../fonts/frt-black.woff') format('woff'),
      url('../fonts/frt-black.ttf') format('truetype'),
      url('../fonts/frt-black.svg#Frt') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Frt';
  src: url('../fonts/frt-ultra.eot');
  src: url('../fonts/frt-ultra.eot?#iefix') format('embedded-opentype'),
      url('../fonts/frt-ultra.woff2') format('woff2'),
      url('../fonts/frt-ultra.woff') format('woff'),
      url('../fonts/frt-ultra.ttf') format('truetype'),
      url('../fonts/frt-ultra.svg#Frt') format('svg');
  font-weight: bold;
  font-style: 700;
}
